<?php 
  $resulttz6 = mysql_query("SELECT * FROM add_teachers where sr_no='$en' and session='$session' and code='$code'");
 $d_salary6=mysql_result($resulttz6,$i,"d_salary");
 echo $d_salary6;
 
?>/
<?php 
$resulta6 = mysql_query("SELECT * FROM salary where sr_no=$en and SEPTEMBER='Paid' and session='$session' and code='$code' ORDER BY id ");
$qty6=0;
while ($a_rowa6 = mysql_fetch_row ($resulta6)) {
?>
<?php 
$tfee6=$a_rowa[27];
$qty6 += $tfee6;
}
echo $qty6;
$gtfee6+=$qty6;
$gfees6+=$d_salary6-$qty6;
?>
